### Method

# Cogl Context get_latest_sync_fd

#### Declaration [src]

    int
    cogl_context_get_latest_sync_fd (
      CoglContext* context
    )

#### Description [src]

This function is used to get support for waiting on previous GPU work through sync fds. It will return a sync fd which will signal when the previous work has completed.

#### Return value

Type: `int`

Sync fd for latest GPU submission if available, returns -1 if not.